Subject: LC comments <single hop>

From: Suping Zhai <[email-masked]>
Date: Fri, 08 Jul 2005 11:19:51 +0800

Dear David and all bfd,
I don't attend the last 62th IETF meeting, and I don't know the scope of "generic applicability" draft. 
But as I understand, if it's a "generic applicability" draft, if the IS-IS and OSPF application with BFD in  draft-ietf-bfd-v4v6-1hop-02.txt should be extracted and to fill in that "generic applicabitly" and let draft-ietf-bfd-v4v6-1hop-02.txt dedicating to just the generally single hop issues?

Best Regards,
suping zhai
July 8, 2005

>All -
>	As the base specifiction for BFD has stabilized as well as the
>single hop specification, we are going to have a 3 week WG Last Call ending
>July 31st. Assuming no major revisions (famous last words) will be required,
>we will shepherd the drafts forward at that time.
>
>If you have comments, please reply to the WG and authors with the subject line:
>
>subject: LC comments < base spec | single hop>
>
>Here are the pointers to the docs.
>
>http://www.ietf.org/internet-drafts/draft-ietf-bfd-v4v6-1hop-02.txt
>
>http://www.ietf.org/internet-drafts/draft-ietf-bfd-base-02.txt
>
>In other news, as Dave and I agreed in the last WG meeting, we will be 
>submitting a "generic applicability" draft on how an app can boostrap BFD
>sessions so that we don't need individual drafts for each of our favorite
>protocols. Stay tuned.
>
>The new draft MIB may or may not be published in time for Paris.
>
>
>-DWard